[问题][已解决]编译 aria2 时如何使用 openssl?

编译安装或者制作Deb包
回复
头像
neomi
帖子: 137
注册时间: 2006-08-11 13:03
送出感谢: 0
接收感谢: 0

[问题][已解决]编译 aria2 时如何使用 openssl?

#1

帖子 neomi » 2007-01-19 2:40

虽然官方声称支持 openssl,但是我在 configure 的时候总报错,最后还是装了 libgnutls 和 libgcrypt

如果希望 aria 使用 openssl,应该怎样指定呢?望大家不吝赐教

原来还是要用 libssl-dev,白装了 openssl
回复

回到 “编译或打包”